Subject: Re: CD-ROM

From: Wojtek Furmanski <[email-masked]>
Date: Wed, 10 Feb 1999 08:18:36 -0500 (EST)

I asked Harish to help with CDROM task, initially at the overall
bookkeeping level, i.e. basically take it over from Shrideep and
let me understand the issues such as where things are, what needs
to be done, who is involved etc. Thanks for URLs and I will be back
after I page through the current printout I got from Harish.
Wojtek

On Tue, 9 Feb 1999, Saleh Elmohamed wrote:

> 
> Sometimes ago I've put a copy of the book in
>  /projects/webtech/book
> 
> can be viewed at:
> 
> http://www.npac.syr.edu/projects/webtech/book/index.htm
> 
> A copy of tutorials is at /projects/resources. So webtech/
> and resources/ are the two current working directories. 
> 
> /projects/tutorials will stay as it is.
> 
> I'm really not sure what Harish suppose to do...
> Wojtek, can you clarify what he suppose to do in this
> regard, other than making printouts, etc. ??
> 
> 
> On Tue, 9 Feb 1999, Wojtek Furmanski wrote:
> 
> > 
> > I start working on this issue based on material I got from Harish.
> > I asked him to make me the full printout of your CDROM content
> > and he gave me two fat folders of stuff. Geoffrey pointed out that
> > we need full consistency between this material and the associated
> > Web site maintained by Nancy and her students but I forgot to ask
> > for URL. Is this Web site the same as /projects/tutorials you refer to?
> > Today, I talked to Harish and I learned that what he printed out is
> > in fact more than what you had (as it includes some add-ons by Saleh) but
> > still not the whole thing (as Nancy plans to make or already made some new
> > add-ons/extensions but this new/updated site is not available yet?).
> > I asked Harish to keep printing out and passing to me new add-ons while
> > I page through the current material and I would also appreciate URLs
> > to these various sites/versions.  
> > 
> > On Tue, 9 Feb 1999, Shrideep Pallickara wrote:
> > 
> > > 
> > > Hello Harish & Saleh,
> > > 	I was wondering if you'll had a chance to compare
> > > /projects/tutorials and the CD-ROM, and find missing things in the CD-ROM
> > > besides
> > > a) Links to external examples, tutorials and specifications for individual
> > > technologies.
> > > b) Missing issues in Java besides the AWT part mentioned by Nancy.
> > > 
> > > Please enumerate any foilsets which have been left out in the CR-ROM
> > > foilsets section. I dont know for sure which of you is handling the CD-ROM
> > > and who is responsible for consistency maintainence or do you'll work
> > > together. 
> > > 
> > > Regards
> > > Shrideep
> > > 
> > > 
> > > --
> > > URL  http://www.cat.syr.edu/~shrideep
> > > 
> > > 
> > 
> > 
> 
>